Subject: WG Last Call: three draft-ietf-v6ops-ipv4survey-*01 documents (fwd)

From: Pekka Savola <[email-masked]>
Date: Fri, 22 Aug 2003 10:46:50 +0300 (EEST)

FYI;

Your oxen are being gutted and you're invited to the bloodfest.

In other words..

Feedback & Review is sought.  Please take a look at the routing IPv4 
survey document:
                                                                                                   
http://www.ietf.org/internet-drafts/draft-ietf-v6ops-ipv4survey-routing-01.txt

It's not too long; please send feedback.  In particular, it would be good
to identify specifications which have incorrect information, or
specifications which are not longer relevant and could be moved to
historic (if someone bothered to do that, but that's a different topic),
or the like.

Thanks,
 Pekka, Jonne & Bob
 v6ops co-chairs

---------- Forwarded message ----------
Date: Fri, 22 Aug 2003 10:38:49 +0300 (EEST)
From: Pekka Savola <[email-masked]>
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked],
     [email-masked]
Subject: WG Last Call: three draft-ietf-v6ops-ipv4survey-*01 documents

Hi all,

This is a WG Last Call for comments on sending the following the next
three "Survey of IPv4 Addresses in Currently Deployed IETF Standards"
documents to the IESG for consideration as Informational RFCs:

Survey of IPv4 Addresses in Currently Deployed IETF Routing Area Standards
  http://www.ietf.org/internet-drafts/draft-ietf-v6ops-ipv4survey-routing-01.txt

Survey of IPv4 Addresses in Currently Deployed IETF Security Area Standards
  http://www.ietf.org/internet-drafts/draft-ietf-v6ops-ipv4survey-sec-01.txt

Survey of IPv4 Addresses in Currently Deployed IETF Transport Area 
Standards
  
http://www.ietf.org/internet-drafts/draft-ietf-v6ops-ipv4survey-trans-01.txt

Please review these documents carefully, and send your feedback to the
list (editorial modifications may also be sent to the editors, Cesar for
the first, Andreas for the other two).  Please also indicate whether or
not you believe that this document is ready to go to the IESG.  Silence
does NOT indicate consent.  Unless sufficient support is demonstrated on
the list, the documents will not be send to the IESG.

The last call will end in 3 weeks, on 12th September.

Pekka, Jonne & Bob

_______________________________________________
routing-discussion mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/routing-discussion

---

From: Jeff Parker <[email-masked]>
Date: Tue, 26 Aug 2003 15:42:53 -0400

> http://www.ietf.org/internet-drafts/draft-ietf-v6ops-ipv4surve
 
From the doc above:

5.1  RFC 1195 Use of OSI IS-IS for routing in TCP/IP and dual 
    environments (IS-IS) 

   This document specifies a protocol for the exchange of IPv4 routing 
   information.  It is incompatible with IPv6.  There are substantial 
   work being done on a newer version of IS-IS that should include IPv6 
   routing. 

While RFC 1195 does not claim to describe including v6 info 
in IS-IS, IS-IS is not incompatible with IPv6.  IS-IS is simply
agnostic about IP.  See draft-ietf-isis-ipv6-05.txt (Routing IPv6 
with IS-IS) for details.

- jeff parker
- axiowave networks
- There's no place like 127.0.0.1

---

From: Jeff Parker <[email-masked]>
Date: Tue, 26 Aug 2003 15:42:53 -0400

From the doc above:

- jeff parker
- axiowave networks

---

From: "Naidu, Venkata" <[email-masked]>
Date: Tue, 26 Aug 2003 15:53:55 -0400

Pekka,

-> FYI;
-> 
-> Your oxen are being gutted and you're invited to the bloodfest.
-> 
-> In other words..
-> 
-> Feedback & Review is sought.  Please take a look at the routing IPv4 
-> survey document:
->                                                              
->                                       
-> http://www.ietf.org/internet-drafts/draft-ietf-v6ops-ipv4surv
-> ey-routing-01.txt
-> 
-> It's not too long; please send feedback.  In particular, it 
-> would be good
-> to identify specifications which have incorrect information, or
-> specifications which are not longer relevant and could be moved to
-> historic (if someone bothered to do that, but that's a 
-> different topic),
-> or the like.

  RFC 1745 is historic now. Look at RFC 3167.
  Looks like BCP RFCs are not considered.

Venkata.

---

From: "Naidu, Venkata" <[email-masked]>
Date: Tue, 26 Aug 2003 15:53:55 -0400

Pekka,

-> FYI;
-> 

Venkata.